Ignore:
Timestamp:
08/13/09 17:50:07 (11 years ago)
Author:
niltonneto
Message:

Ticket #563 - Alteradas versões dos módulos, conforme modelo de versionamento.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/expressoMail1_2/setup/setup.inc.php

    r1247 r1323  
    1212        $setup_info['expressoMail1_2']['name']          = 'expressoMail1_2'; 
    1313        $setup_info['expressoMail1_2']['title']         = 'ExpressoMail 1.2'; 
    14         $setup_info['expressoMail1_2']['version']       = '1.235'; 
     14        $setup_info['expressoMail1_2']['version']       = '2.0.000'; 
    1515        $setup_info['expressoMail1_2']['app_order']     = 2; 
    1616        $setup_info['expressoMail1_2']['tables'][]              = 'phpgw_expressomail_contacts'; 
     
    3737        $setup_info['expressoMail1_2']['depends'][] = array( 
    3838                'appname' => 'phpgwapi', 
    39                 'versions' => Array('0.9.14','0.9.15','2.0.0') 
     39                'versions' => Array('2.0') 
    4040        ); 
    4141?> 
Note: See TracChangeset for help on using the changeset viewer.